/******************************
*
*  royalSlider Default Skin
*
*    1. Arrows
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*
*  Sprite: 'rs-default.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
*
******************************/

.rsWithThumbs {
    padding-bottom: 4px;
}

/****************
*  1. Arrows
*
****************/

.rsArrow {
	height: 100%;
	position: absolute;
	cursor: pointer;
	z-index: 21;
}

.rsDefault .rsArrow {
    width: 50px;
}
.rsHor .rsArrowLeft {
    left: 0;
    top: 0;
}
.rsHor .rsArrowRight {
    right: 0;
    top:0;
}

.rsDefault .rsArrowLeft .rsArrowIcn {
    border-radius: 0 2px 2px 0;
}

.rsDefault .rsArrowRight .rsArrowIcn {
    border-radius: 2px 0 0 2px;
}

.rsArrowIcn {
	right:0;
	left: 0;

	position: absolute;
	cursor: pointer;

    text-align: center;
}

.rsDefault .rsArrowIcn {
    top: 50%;
    margin-top: -30px;
    height: 60px;
    line-height: 64px;
}

.rsArrowIcn:before {
    font-size: 14px;
}


.rsDefault .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsDefault .rsBullets {
	position: absolute;
	z-index: 35;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	line-height: 17px;
	overflow: hidden;
}
.rsDefault .rsBullet {
	width: 17px;
	height: 17px;
	display: inline-block;
	*display:inline;
	*zoom:1;
	padding: 0 13px;
}

.rsDefault .rsBullet:first-of-type {
	padding: 0 13px 0 0;
    margin-left: -7px;
}
.rsDefault .rsBullet span {
	display: block;
	width: 17px;
	height: 17px;
	border-radius: 50%;
	background: #fff;
	border: 1px solid #bfbfbf;
}
.rsDefault .rsBullet.rsNavSelected span {
	background-color: #FFF;
    border: 1px solid #0c284b;
}

/***************
*
*  3. Thumbnails
*
****************/

.rsThumbs {
    border-top: 1px solid #e3e3e3;
    padding-top: 4px;
}

.rsWithThumbs .rsArrow {
    width: 38px;
}

.rsArrowIcn {
    color: #11a3dd;
}

.rsWithThumbs .rsArrow .rsArrowIcn {
    border-radius: 2px;
}

.rsWithThumbs .rsArrow .rsArrowIcn:before {
    font-size: 12px;
}

.rsWithThumbs .rsArrowLeft .rsArrowIcn {
    left: auto;
}
.rsWithThumbs .rsArrowIcn {
    margin: -16px 0 0 0;
    height: 32px;
    width: 32px;
    line-height: 30px;
}

.rsDefault .rsThumbsHor {
    width: 100%;
    height: 72px;
}

.rsDefault .rsThumbsVer {
    width: 96px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.rsDefault.rsWithThumbsHor .rsThumbsContainer {
    position: relative;
    height: 100%;
}

.rsDefault.rsWithThumbsVer .rsThumbsContainer {
    position: relative;
    width: 100%;
}

.rsDefault .rsThumb {
    float: left;
    overflow: hidden;
    width: 96px;
    height: 72px;
    background: #000;
}

.rsDefault .rsThumb img {
    height: 100%;
}

.rsDefault .rsThumb img {
    opacity: 0.8;
}

.rsDefault .rsThumb:hover img {
    opacity: 0.9    ;
}

.rsDefault .rsThumb.rsNavSelected img {
    opacity: 1;
}

.rsDefault .rsTmb {
    display: block;
}

/* Thumbnails with text */
.rsDefault .rsTmb h5 {
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 20px;
    color: #FFF;
}

.rsDefault .rsTmb span {
    color: #DDD;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 18px;
}

/* Thumbnails arrow icons */
.rsDefault .rsThumbsArrow {
    height: 100%;
    width: 20px;
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 21;
    background: #000;
    background: rgba(0, 0, 0, 0.75);
}

.rsDefault .rsThumbsArrow:hover {
    background: rgba(0, 0, 0, 0.9);
}

.rsDefault.rsWithThumbsVer .rsThumbsArrow {
    width: 100%;
    height: 20px;
}

.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft {
    top: 0;
    left: 0;
}

.rsDefault.rsWithThumbsVer .rsThumbsArrowRight {
    bottom: 0;
    left: 0;
}

.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft {
    left: 0;
    top: 0;
}

.rsDefault.rsWithThumbsHor .rsThumbsArrowRight {
    right: 0;
    top: 0;
}

.rsDefault .rsThumbsArrowIcn {
    width: 16px;
    height: 16px;
    top: 50%;
    left: 50%;
    margin-top: -8px;
    margin-left: -8px;
    position: absolute;
    cursor: pointer;
    background: url('/images/shared/rs-default.png');
}

.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn {
    background-position: -128px -32px;
}

.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn {
    background-position: -128px -48px;
}

.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn {
    background-position: -144px -32px;
}

.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn {
    background-position: -144px -48px;
}

.rsDefault .rsThumbsArrowDisabled {
    display: none !important;
}

.rs-slide-img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: no-repeat 50% 50% / contain;
}

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
    .rsDefault .rsThumb {
        width: 59px;
        height: 44px;
    }

    .rsDefault .rsThumbsHor {
        height: 44px;
    }

    .rsDefault .rsThumbsVer {
        width: 59px;
    }
}

/***************
*
*  5. Fullscreen button
*
****************/

.rsDefault .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;

}
.rsDefault .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('/images/shared/rs-default.png') 0 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.50);
	*background-color: #000;
	border-radius: 2px;

}
.rsDefault .rsFullscreenIcn:hover {
	background-color: rgba(0,0,0,0.9);
}
.rsDefault.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.rsDefault .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.rsDefault .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;

	background:url(rs-default.png) no-repeat 0 -32px;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
}
.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon {
	background-color: rgba(0,0,0,0.9);
}
.rsDefault .rsBtnCenterer {
	position:absolute;
	left:50%;
	top:50%;
}
.rsDefault .rsCloseVideoBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 500;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);

}
.rsDefault .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	right: -6px;
}

.rsDefault .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-default.png') -64px 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
}
.rsDefault .rsCloseVideoIcn:hover {
	background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.rsDefault .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../preloaders/preloader-white.gif);

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;
}




/***************
*
*  8. Global caption
*
****************/
.rsDefault .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;

	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.75);

	color: #FFF;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}